* { margin:0px; padding:0px; }
legend { font:13px simsun;color:#4F6FA7; }
/************  SF01 header *********************/	
div.TopHeaderContainer { width:1000px; height:110px; background:url(../images/SF01/page_top_bg.PNG) repeat-x;}
div.TopMarkContainer { width:248px; height:110px; float:left;}
div.TopMark { width:235px; height:69px; margin-top:5px; }
div.TopMarkDate { margin-top:6px; width:248px; height:27px; font-size:12px; font-family:simsun; }
div.TopMenuContainer {margin-left:0px; width:520px; height:110px; float:left;}
div.TopMenuSologan { width:520px; height:28px; margin-top:17px; position: relative;overflow: hidden; font-size:13px; font-family:simsun;}
div.TopMenuTheme { margin:0px; width:520px; height:25px; }
div.TopMenuThemeI { margin:0px; width:auto; height:25px; float:left; cursor:pointer;}
div.TopMenuThemeIdot { margin-left:18px; margin-right:18px; width:auto; height:25px; float:left;}
div.TopMenuOpinion { margin:0px; width:520px; height:17px;}
div.TopMenuOpinionI { margin:0px; width:auto; height:17px; float:left;  cursor:pointer;}
div.TopMenuOpinionIdot {margin-left:20px; margin-right:20px; width:auto; height:17px; float:left; }
div.TopRightContainer { margin:0px;width:225px; height:110px; float:right; }
div.TopRightMenu { width:225px; height:15px; margin-top:18px; font-size:12px; font-family:simsun;}
a.rightMenu { padding-left:20px; font-size:12px; font-family:arial; }
a.rightMenu:hover { TEXT-DECORATION: underline; }
a.rightMenu:active {}
div.TopRightMark { margin-top:10px; width:225px; height:25px; cursor:pointer;}
div.TopRightSearch { margin-top:0px; width:225px; height:17px;}
input#search_value { margin-top:-1px;font-size:12px; width:170px; border:1px solid #C6CDDF; height:18px; }
/************  SF01 footer *********************/	
div.FooterContainer { width:995px; clear:both;}
div.FooterMenu {  width:990px; float:left; }
div.FooterMenu p { font:14px simsun; margin:5 0 5 0; text-align:left; line-height:20px; }
div.FooterMenu p a { padding:0 23 0 23; }
div.FooterTitle { width:750px; float:left; height:31px; padding:5 0 0 0; font:14px arial; color:#1E3E74; line-height:20px; }
div.FooterMark { width:200px; float:right; }
/************  SF01 Article header *********************/	
div.ArticleHeaderContainer { margin-top:5px; width:950px; height:46px; background:url(../images/SF01/page_article_top_bg.PNG) repeat-x;}
div.ArticleMenuContainer { width:250px; height:46px; float:left;}
div.ArticleMenuDate { margin-top:20px; margin-left:10px; width:auto; height:auto; color:#23668A; float:left; font-family:simsun,wklgothic,gulim; font-size:12px;}
div.ArticleMarkContainer { width:450px; height:46px; float:left;}
div.ArticleMark 	{ width:200px; height:35px; }
div.ArticleRightContainer { width:250px; height:46px; float:right;}
div.ArticleRightMark { margin-top:15px; width:auto; height:20px;float:right;}
/************  SF01 Article footer *********************/	
div.ArticleFooterContainer { width:950px; height:38px; background:url(../images/SF01/page_article_footer_bg.PNG) repeat-x;}
div.ArticleFooterCopy { width:950px; height:auto; margin-top:15px; font-size:12px; color:#666666; font-family:verdana,simsun,sans-serif; float:left;text-align:center;}
/************  SF01_01_01 top *********************/
.pTopArticle { font:20px simsun; font-weight:bold; line-height:25px; padding:5 0 10 0; color:#2578A2; }
.pTopArticle a { color:#2578A2; }
.tblTopNewsName { border-top:2px solid #A2BACC;}
.tblTopNewsName td { font:13px simsun; padding:5 0 5 0; }
.TopNewsLink { font:14px simsun; font-weight:bold; color:#1E3E74; }
.imgTopAlbum { border:1px solid #C7C8C6; }
.tdTopAlbum p { font:14px simsun; line-height:18px; text-align:left; }
.tblTopNewsList td { padding:2 0 2 0; border-bottom:1px dashed #9FB3BA; font:14px simsun; line-height:21px; }
.pArticleList { font:12px simsun; line-height:18px; text-align:left; }
.tblRightNewsList td { padding:3 0 3 0; font:14px simsun; line-height:18px; }
a.ArticleGroupTitle {TEXT-DECORATION: none; font-family:simsun; font-size:12px; LINE-HEIGHT: 120%;text-align:justify;}
a.ArticleGroupTitle:hover {TEXT-DECORATION: underline}
a.ArticleGroupTitle:active {}
p.ArticleGroupContent { FONT-SIZE: 12px;TEXT-INDENT: 5px;margin:4 0 4 0;LINE-HEIGHT: 120%;font-family:simsun;text-align:justify;}
p.ArticleGroupList { TEXT-INDENT: 0px; margin:4 0 4 0; LINE-HEIGHT: 120%; font:12px simsun; text-align:justify; }
p.ArticleContent {TEXT-INDENT: 10pt; margin:4 0 4 0;LINE-HEIGHT: 150%;font:12px simsun;	}
p.ArticleContent {FONT-SIZE: 14px;TEXT-INDENT: 10pt;MARGIN-BOTTOM: 4pt; MARGIN-TOP: 4pt;LINE-HEIGHT: 150%;font-family:simsun;}
/* lists */
.item-list .pager { text-align: center; }
ul.pager { margin: 0; padding: 0px 0px 0px 0px; }
.item-list .pager li { background-image:none; display:inline; list-style-type:none; padding:0 0.5em 0; }
/* Page Navigator */
ul.pager li.pager-current a{ color:#fea52f; }
ul.pager li.pager-first{ background:url( '../images/SF01/pager-first.gif' ) center center no-repeat; }
ul.pager li.pager-first a{ color:#FFFFFF; }
ul.pager li.pager-previous{ background:url( '../images/SF01/pager-prev.gif' ) center center no-repeat; }
ul.pager li.pager-previous a{ color:#FFFFFF; }
ul.pager li.pager-next{ background:url( '../images/SF01/pager-next.gif' ) center center no-repeat; }
ul.pager li.pager-next a{ color:#FFFFFF; }
ul.pager li.pager-last{ background:url( '../images/SF01/pager-last.gif' ) center center no-repeat; }
ul.pager li.pager-last a{ color:#FFFFFF; }
/************  SF01_02_01 *********************/
div.ListNewsContainer { width:980px; height:100px; margin:15 0 0 0; }
div.ListNewsNavi { width:980px; float:left; padding-bottom:10px; }
div.ListNewsNavi span.ListNewsTitleLeft { font:14px simsun; float:left; }
div.ListNewsNavi span.ListNewsTitleRight { font:14px simsun;float:right; }
div.ListNewsLineContainer { width:980px; float:left; padding:0 0 4 0; border-bottom:1px dotted #C7C8C6; }
div.ListNewsLineNo { width:20px; float:left; margin:5; font:14px simsun; text-align:left; line-height:18px;}
div.ListNewsLineTitle { width:850px; float:left; margin:5; font:14px simsun; text-align:left; line-height:18px;}
div.ListNewsLineTitleW { width:640px; float:left; margin:5; padding:0 5; font:14px simsun; text-align:left; line-height:18px;}
div.ListNewsLineWriter { width:180px; float:left; margin:5; font:14px simsun; text-align:left; line-height:18px; }
div.ListNewsLineDate { float:right; margin:5; font:14px simsun; text-align:right; line-height:18px; }
/************  SF01_03_01 *********************/
div.NewsContainer { width:993px; font:12px simsun; margin:15 0 0 0; z-index:11; }
div.TopBreakContainer { width:990px; height:20px; padding:10 0 0 0; font:14px simsun; z-index:1; }
div.TopBreak { width:130px; height:20px; text-align:right; float:left; }
div.TopBreakNews {  width:850px; height:20px; float:left; }
div.NewsTopNavi { width:680px; float:left; font:14px simsun; padding:0 0 10 0; }
div.NewsTopNavi span.NewsListTitleLeft { font:14px simsun; float:left; }
div.NewsTopNavi span.NewsListTitleRight { font:14px simsun;float:right; }
div.NewsLeftContainer { width:680px; float:left; }
div.NewsListContainer { width:680px; float:left; padding:2 0 2 0;  border-bottom:1px dotted #C7C8C6; }
div.NewsListNo { width:20px; float:left; margin:5; font:14px simsun; text-align:left; line-height:18px; }
div.NewsListTitle { width:530px; margin:5; float:left;  font:14px simsun; text-align:left; line-height:18px; text-align:justify;text-justify:inter-ideograph;}
div.NewsListDate { width:70px; margin:5; float:right; font:14px simsun; text-align:right; line-height:18px; }
div.RightAlbumContainer {width:290px; float:right; padding:20 0 0 0; }
div.RightAlbum { width: 294px; position: relative;}
div.RightAlbumPlay { width:290px; height:200px; }
span.RightAlbumTitle { width:292px;text-align:justify;text-justify:inter-ideograph; text-align:left; filter:alpha(opacity=70);position: relative;-moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.7; position: absolute;left:0;bottom:0;background-color: #EFF0E3; font:14px simsun; line-height:18px; color:black; }
div.TopAlbum { width: 230px; position: relative;}
span.TopAlbumTitle { width:232px; filter:alpha(opacity=70);position: relative;-moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.7; position: absolute;left:0;bottom:0;background-color: #EFF0E3; font:12px simsun; line-height:18px; color:black; }
/************  SF01_06_01 *********************/
div.AlbumContainer { width:1000px; margin-top:10px; }
div.PhotoNavi { width:680px; float:left; padding-bottom:10px; }
div.PhotoNavi span.PhotoTitleLeft { font:12px simsun; float:left; margin-top:5px; }
div.PhotoNavi span.PhotoTitleRight { font:12px simsun;float:right; margin-top:5px; }
div.PhotoLeftContainer { width:680px; float:left; }
div.PhotoContainer { width:680px; float:left; border:1px solid #D1D9DD; padding-bottom:20px; }
div.PhotoGallery { width:185px; float:left; margin:6; }
div.PhotoGallery p { font:12px simsun; color:#555; line-height:18px; padding:0px; }
a.ArticleListTitle { TEXT-DECORATION: none; font:12px simsun; LINE-HEIGHT: 120%;text-align:justify;}
a.ArticleListTitle:hover { TEXT-DECORATION: underline}
a.ArticleListTitle:active {}
span.ArticleListSubTitle { font:12px simsun;}
span.ArticleListNo { font:12px simsun; text-align:right; }
span.ArticleListWriter { font:12px simsun; }
span.ArticleListDate { font:12px simsun; }
/************  SF01 PDF  *********************/
span.PDFHead { text-align:center; font:14px simsun; color:#2F4D6B; font-weight:bold; }
span.PDFFooter { width:500px; text-align:center; font:12px simsun; color:#666666;line-height:20px; }
span.PDFName { font:12px simsun; color:#2F4D6B; }
span.PDFSize { font:12px simsun; color:#2F4D6B; }
a.PDFView {color:#2F4D6B;TEXT-DECORATION: none; font-family:simsun,wklgothic,gulim; font-size:12px; }
a.PDFView:hover {color:#2F4D6B;TEXT-DECORATION: underline}
a.PDFView:active {}
a.PDFDown {color:#2F4D6B;TEXT-DECORATION: none; font-family:simsun,wklgothic,gulim; font-size:12px; }
a.PDFDown:hover {color:#2F4D6B;TEXT-DECORATION: underline}
a.PDFDown:active {}
/************   *********************/
input.CustomerFormInput {	width:200px;height:25px; background: url(../images/SF02/text-bg.gif);border:1px solid #B5B8C8;padding:3px;	font-size:12px;}
input.CustomerFormBut {	width:80px;height:25px; background: url(../images/SF02/text-bg.gif);border:1px solid #B5B8C8; padding:3px;	font:12px simsun;}
iframe.ActionFrame { width:1000px; height:0px; margin:0; padding:0; border:1; }
.keywordline { font:12px simsun; text-indent:0px; margin:0; LINE-HEIGHT: 250%; }
.keywordline a { padding:0 10 0 0; }
/************   *********************/
div.GallaryContainer { width:950px; margin:20 0 0 0; }
div.GallaryContainer p { margin:5; }